## xorg-options-editor-gtk 0.2ubuntu2

=== debian/changelog ===
xorg-options-editor-gtk (0.2ubuntu2) jaunty; urgency=low

  * po/es.po:
    - Add Spanish translation. Thanks to Surfaz Gemon Meme.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 13 Mar 2009 11:06:21 +0100

xorg-options-editor-gtk (0.2ubuntu1) jaunty; urgency=low

  * Rebuilt to solve problems of dependencies with python2.6 of jaunty (LP: #339220)
  * debian/rules
   - Removed DEB_PYTHON_INSTALL_ARGS_ALL for python2.6 transition
  * debian/control
   - Changed GTK by GTK+ to make happy lintian

 -- Surfaz Gemon Meme <surfaz28@gmail.com>  Sat, 07 Mar 2009 15:52:57 +0000

xorg-options-editor-gtk (0.2) jaunty; urgency=low

  * Add LGPL license for simplegladeapp and fix debian/copyright.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 17 Feb 2009 12:13:36 +0100

xorg-options-editor-gtk (0.1) jaunty; urgency=low

  * First release

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 04 Jan 2009 16:45:08 +0100
