=== debian/control ===
Source: xorg-options-editor-gtk
Section: utils
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool, python-distutils-extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
XS-Python-Version: all

Package: xorg-options-editor-gtk
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-xkit, libpolkit-gnome0, pciutils, xserver-xorg-core
Description: Editor for xorg.conf files
 GTK+ interface of xorg-options-editor.
